2020-05-06 00:19:36 UTC
71.1 MB
37498f009d8bf25fbb6199e8ccd34bed84f2874b
DOCKER_CHANNELstable
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.8
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:cbdbe7a5bc2a134ca8ec91be58565ec07d037386d1f1d8385412d224deafca08 - 3.77% (2.68 MB)
[#001] sha256:6f4c731d6eb3df3a5c5587aacd253a9f6d985fafb5a1c8ea03add752b00888ec - 2.67% (1.9 MB)
[#002] sha256:5d79d4ac3cd039c6e3f17d157c79b369e68a1a0d79c310a699cfd4835e283d48 - 0.0% (154 Bytes)
[#003] sha256:65de10866d6a6dedf15a6639d25cd751c00bc00686d105b1b421196eb9c064be - 86.11% (61.2 MB)
[#004] sha256:ffd69ed7f17f1afd8fc89390cff7c918080008fa3cded268071c413e8ea85bd0 - 0.0% (544 Bytes)
[#005] sha256:07ba9e5a2fa609630ccb69342d386a4315fe5eaf4784859867053d847ca1d0dc - 0.0% (1017 Bytes)
[#006] sha256:75478c283dd28cb16ded5ff60c6b8e81006d4c0b79ec289a425a333d9831b88c - 0.0% (116 Bytes)
[#007] sha256:3a34b06546beeca35ff6aeeb620ae529071cca7e4bd7b346d4435c13f8279f9d - 7.44% (5.29 MB)
[#008] sha256:bcf9fe696821b8ea7376463193e3721b376466b86970a07c6b99938c210fd63b - 0.0% (1.25 KB)
[#009] sha256:326857604f3383aaef75d4929bb5f1cf4f09a56611a5ce3508c1962a5b33cb7f - 0.0% (757 Bytes)
[#010] sha256:f2895b7621788d330ae0f28dc8cb4e5b6defbef94ec613e24069bc60b3428670 - 0.0% (2.45 KB)
/bin/sh -c #(nop) ADD file:b91adb67b670d3a6ff9463e48b7def903ed516be66fc4282d22c53e41512be49 in /
2020-04-24 01:05:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 14:13:44 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-04-24 14:13:45 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 14:13:45 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable
2020-04-24 14:13:46 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.8
2020-04-24 14:13:52 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-04-24 14:13:52 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-04-24 14:13:52 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-04-24 14:13:53 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-04-24 14:13:53 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-04-24 14:13:54 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 14:13:54 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-04-24 14:13:59 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-04-24 14:14:00 UTC/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid
2020-04-24 14:14:00 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b
2020-04-24 14:14:01 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-05-06 00:19:35 UTC/bin/sh -c #(nop) COPY file:ba8ee8770c54e5ecc99314148f702a73a1c00c3ef0cc27ff33581d2dbab7456e in /usr/local/bin/
2020-05-06 00:19:36 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-05-06 00:19:36 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-05-06 00:19:36 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-05-06 00:19:36 UTC/bin/sh -c #(nop) CMD []
2020-05-06 00:49:39 UTC
64.5 MB
37498f009d8bf25fbb6199e8ccd34bed84f2874b
DOCKER_CHANNELstable
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.8
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:b9e3228833e92f0688e0f87234e75965e62e47cfbb9ca8cc5fa19c2e7cd13f80 - 3.87% (2.5 MB)
[#001] sha256:0dcb342235c0ef85c7b7836ba057f513df540f983f4dbe5587035824aec248ab - 2.85% (1.84 MB)
[#002] sha256:94018ec82f0af1c26efba50dc99b07f2db1d2fbfab94f814ca9e1b5147c73e56 - 0.0% (154 Bytes)
[#003] sha256:593e1c01de3a8ad095d83439f0112c9a534fe764682e7a0f99d0a5794f914591 - 88.6% (57.2 MB)
[#004] sha256:bd3737124780efb66a0753c8acdb04e12dad9a04b3362b1496cfe1e1dcf2d60b - 0.0% (543 Bytes)
[#005] sha256:e3a76f66eab7a2e5314dd5973bcbb4ab91a025072e77fd14a83ab87d5ed8cc39 - 0.0% (1016 Bytes)
[#006] sha256:94e1037ca5d5c489e9b1a5f1433e4d8be4b012c29ef660e05769c63bfbd63812 - 0.0% (150 Bytes)
[#007] sha256:f0227df4100f67814d05f04e139a5e9dca37299fd9d096c7574e16fe632211d4 - 4.67% (3.01 MB)
[#008] sha256:c0a2483e804c9900710b0cfa9c5cad284336a14d95ec28dc1049dc1b3cc10de4 - 0.0% (1.27 KB)
[#009] sha256:e906e300d3ad75b25c6513f466d68c5a2dc89ce9663dd6526821b9994ceef549 - 0.0% (753 Bytes)
[#010] sha256:ef1dd819080e27b055eaa67e449dc1475fa02b89c7eb8406d4fd558c817df9ea - 0.0% (2.44 KB)
/bin/sh -c #(nop) ADD file:cc0770cddff6b50d5e31f39886420eb8a0b4af55664d6f7599207c9aeaf6a501 in /
2020-04-23 15:51:25 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-23 17:12:47 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-04-23 17:12:49 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-23 17:12:50 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable
2020-04-23 17:12:51 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.8
2020-04-23 17:13:01 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-04-23 17:13:02 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-04-23 17:13:03 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-04-23 17:13:04 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-04-23 17:13:06 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-04-23 17:13:06 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-23 17:13:07 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-04-23 17:13:19 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-04-23 17:13:24 UTC/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid
2020-04-23 17:13:25 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b
2020-04-23 17:13:29 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-05-06 00:49:37 UTC/bin/sh -c #(nop) COPY file:ba8ee8770c54e5ecc99314148f702a73a1c00c3ef0cc27ff33581d2dbab7456e in /usr/local/bin/
2020-05-06 00:49:38 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-05-06 00:49:38 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-05-06 00:49:39 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-05-06 00:49:39 UTC/bin/sh -c #(nop) CMD []
2020-05-06 00:57:39 UTC
63.9 MB
37498f009d8bf25fbb6199e8ccd34bed84f2874b
DOCKER_CHANNELstable
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.8
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:3cfb62949d9d8613854db4d5fe502a9219c2b55a153043500078a64e880ae234 - 3.61% (2.31 MB)
[#001] sha256:1d1c2ce1bf627500ac9aec72c466865536bbff375e04a4e409655bbdf2827c1a - 2.72% (1.74 MB)
[#002] sha256:5b14a8989d4305a13a6c1fbfab29671cacd99035dd4291710ba978fd29283481 - 0.0% (153 Bytes)
[#003] sha256:db0b1f8e9eedb57e967305efe997babe0185ba6f7fe9eb7f4cbed6ee3d3f4dbe - 89.44% (57.2 MB)
[#004] sha256:fc59092f5c3af9ff086a7203470a39d43b9ba5593cdd2eb494796a245ce8ecd4 - 0.0% (544 Bytes)
[#005] sha256:3f54a6c116900f095c4bce429f827a4dcc0af52c0634e42b3f83a9f5ea321d39 - 0.0% (1017 Bytes)
[#006] sha256:0bb98a21ac35e0dd075007407e66183792d9dbc8c997513d6592918018b5312a - 0.0% (150 Bytes)
[#007] sha256:5bec2c432e5c5b4a7f698ed4b9ae252a67bf63604d41a06f871228065ded28a0 - 4.22% (2.69 MB)
[#008] sha256:d75c0882dce0c322a151afe082f0005164734b3df8b685891a1796351c2c8155 - 0.0% (1.28 KB)
[#009] sha256:a53c8f90da7135b8a7bd1382287287fc0a77f5671a336d4e82b2d9bd7bfee975 - 0.0% (750 Bytes)
[#010] sha256:9fd7687b9e4e3e2a29a9e10fda7c4e188a5f92507110c037afc83048a374ebb7 - 0.0% (2.45 KB)
/bin/sh -c #(nop) ADD file:33578d3cacfab86c195d99396dd012ec511796a1d2d8d6f0a02b8a055673c294 in /
2020-04-23 22:04:22 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 02:03:44 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-04-24 02:03:47 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 02:03:47 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable
2020-04-24 02:03:48 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.8
2020-04-24 02:03:59 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-04-24 02:04:00 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-04-24 02:04:01 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-04-24 02:04:02 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-04-24 02:04:04 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-04-24 02:04:04 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 02:04:05 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-04-24 02:04:16 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-04-24 02:04:18 UTC/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid
2020-04-24 02:04:18 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b
2020-04-24 02:04:21 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-05-06 00:57:36 UTC/bin/sh -c #(nop) COPY file:ba8ee8770c54e5ecc99314148f702a73a1c00c3ef0cc27ff33581d2dbab7456e in /usr/local/bin/
2020-05-06 00:57:37 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-05-06 00:57:38 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-05-06 00:57:39 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-05-06 00:57:39 UTC/bin/sh -c #(nop) CMD []
2020-05-06 00:39:57 UTC
64.5 MB
37498f009d8bf25fbb6199e8ccd34bed84f2874b
DOCKER_CHANNELstable
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.8
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:29e5d40040c18c692ed73df24511071725b74956ca1a61fe6056a651d86a13bd - 4.03% (2.6 MB)
[#001] sha256:3be38edc41e1b9f030768c829de52d1a1689186ab80285cc4c7bbf947d610828 - 2.98% (1.92 MB)
[#002] sha256:fe3afb04d5997d58b56418c9930b6d02c288ea479ec452e45a04492177194079 - 0.0% (153 Bytes)
[#003] sha256:59b74c254a8ac3029945c55c615aebf2f91a8464887ba6df5ad81584524980d3 - 84.79% (54.7 MB)
[#004] sha256:9eee44a9dabb3da6e61f9dbad6dd43e381a3bc7b7b8520ec4664edc582d02e9f - 0.0% (545 Bytes)
[#005] sha256:ae4d1ef7be7cf7149e70f06fe1a0c965629e635abd4e43ebba681da227cea275 - 0.0% (1015 Bytes)
[#006] sha256:8486642a619f43cacb15684b4905c7f1792ed755ca757c0cb8685b2fbee29f5a - 0.0% (150 Bytes)
[#007] sha256:307f8efc9d1feaf2dff893510778c57dbea0b87b22f72b6b93c2122a3cd77e14 - 8.19% (5.29 MB)
[#008] sha256:45d81b4e1f1baf5e9eee18f6db5553b2eb230aa46872d3bfba2c253c6cbb489f - 0.0% (1.28 KB)
[#009] sha256:4589fcc7577ce2f186d99ebcd30f471868c21a2ae207e8bd8343763c06fde76e - 0.0% (758 Bytes)
[#010] sha256:5f62c5be69095c4f4a0c15024dce7f2884dd4c3b8b594ff2a64a2e767a89a461 - 0.0% (2.45 KB)
/bin/sh -c #(nop) ADD file:85ae77bc1e43353ff14e6fe1658be1ed4ecbf4330212ac3d7ab7462add32dd39 in /
2020-04-24 00:14:21 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 09:18:52 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-04-24 09:18:54 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 09:18:55 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable
2020-04-24 09:18:56 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.8
2020-04-24 09:19:03 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-04-24 09:19:05 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-04-24 09:19:05 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-04-24 09:19:06 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-04-24 09:19:10 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-04-24 09:19:11 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 09:19:13 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-04-24 09:19:28 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-04-24 09:19:30 UTC/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid
2020-04-24 09:19:31 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b
2020-04-24 09:19:33 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-05-06 00:39:55 UTC/bin/sh -c #(nop) COPY file:ba8ee8770c54e5ecc99314148f702a73a1c00c3ef0cc27ff33581d2dbab7456e in /usr/local/bin/
2020-05-06 00:39:55 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-05-06 00:39:56 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-05-06 00:39:57 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-05-06 00:39:57 UTC/bin/sh -c #(nop) CMD []
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.